{
  "name": "uber",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "predev": "npm run types",
    "dev": "cd src && nodemon --exec ts-node index.ts -e ts,graphql",
    "pretypes": "gql-merge --out-file ./src/schema.graphql ./src/api/**/*.graphql",
    "types": "graphql-to-typescript ./src/schema.graphql ./src/types/graph.d.ts"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@sendgrid/mail": "^7.2.0",
    "@types/bcrypt": "^3.0.0",
    "@types/cors": "^2.8.6",
    "@types/helmet": "0.0.47",
    "@types/jsonwebtoken": "^8.5.0",
    "@types/morgan": "^1.9.0",
    "@types/node": "^14.0.10",
    "@types/twilio": "^2.11.0",
    "babel-runtime": "^6.26.0",
    "bcrypt": "^4.0.1",
    "class-validator": "^0.12.2",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "gql-merge": "0.0.6",
    "graphql-to-typescript": "^0.1.2",
    "graphql-tools": "^6.0.8",
    "graphql-yoga": "^1.18.3",
    "helmet": "^3.22.0",
    "jsonwebtoken": "^8.5.1",
    "mailgun-js": "^0.22.0",
    "merge-graphql-schemas": "^1.7.8",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.4",
    "pg": "^8.2.1",
    "ts-node": "^8.10.2",
    "tslint-config-prettier": "^1.18.0",
    "twilio": "^3.45.0",
    "typeorm": "^0.2.25",
    "typescript": "^3.9.3"
  }
}
